name = "Vanilla Refresh"
filename = "vanilla-refresh-1.4.17.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gWO6Zqey/versions/B9gSKBFl/vanilla-refresh-1.4.17.jar"
hash-format = "sha1"
hash = "33bfb9eddaedde8de519cec06c57b84256679c60"

[update]
[update.modrinth]
mod-id = "gWO6Zqey"
version = "B9gSKBFl"
